This service will be undergoing maintenance at 00:00 UTC, 2017-10-23 It is expected to last about 30 minutes
Bug 182525 - i don't install fedora
i don't install fedora
Status: CLOSED INSUFFICIENT_DATA
Product: Fedora
Classification: Fedora
Component: anaconda (Show other bugs)
5
All Linux
medium Severity medium
: ---
: ---
Assigned To: Anaconda Maintenance Team
Mike McLean
:
: 182526 182527 (view as bug list)
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2006-02-22 20:14 EST by lee do youb
Modified: 2008-08-02 19:40 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-08-24 17:25:35 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description lee do youb 2006-02-22 20:14:50 EST
i use'd asus P5LD2 mainboard
mainboard bios update(0603,0809,0901 version,)
i don't install fedora core4, 5 test3

fedora 4 - kernel panic
fedora 5 - not x window, don't know cause etc...

i want install fedora ~

please patch me
Comment 1 Chris Lumens 2006-02-22 22:35:01 EST
*** Bug 182527 has been marked as a duplicate of this bug. ***
Comment 2 Chris Lumens 2006-02-22 22:35:27 EST
*** Bug 182526 has been marked as a duplicate of this bug. ***
Comment 3 Chris Lumens 2006-02-22 22:41:22 EST
If you are getting the exception dialog, please save the full traceback you are
getting and attach that to this bug.  If you are not, please explain the nature
of the problem you're getting - what step is anaconda failing on, what did you
do to get to that point, etc.
Comment 5 Matthew Miller 2007-04-06 14:39:04 EDT
Fedora Core 5 and Fedora Core 6 are, as we're sure you've noticed, no longer
test releases. We're cleaning up the bug database and making sure important bug
reports filed against these test releases don't get lost. It would be helpful if
you could test this issue with a released version of Fedora or with the latest
development / test release. Thanks for your help and for your patience.

[This is a bulk message for all open FC5/FC6 test release bugs. I'm adding
myself to the CC list for each bug, so I'll see any comments you make after this
and do my best to make sure every issue gets proper attention.]
Comment 6 Red Hat Bugzilla 2007-06-11 23:04:27 EDT
requested by Jams Antill

Note You need to log in before you can comment on or make changes to this bug.